%YAML 1.1
---
  holiday:
    locale: en-CA
    region:
    date: 2018-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-02-19
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2018-02-19
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2018-02-19
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2018-02-19
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2018-02-19
    description: Islander Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2018-02-19
    description: Louis Riel Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2018-03-30
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-04-02
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2018-04-02
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2018-04-02
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2018-05-21
    description: National Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2018-05-21
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2018-06-24
    description: National Holiday
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2018-07-01
    description: Canada Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2018-08-06
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2018-08-06
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-08-06
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2018-08-06
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2018-08-06
    description: New Brunswick Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2018-08-06
    description: Saskatchewan Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2018-09-03
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2018-10-08
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2018-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2018-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2018-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2018-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2018-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2018-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2018-12-26
    description: Boxing Day
    type: NRF
    notes:
...
